body{
	background-image:url("fon.jpg");
}

*{
	margin:auto;
	padding:0;
	outline:none;
}
.error{
	border: 2px solid #C71585;
}
#events{
	border-radius:10px;
	border-color:black;
	background:linear-gradient(#e66465, #9198e5);
	text-align:center;
	color:white;
}
.good{
	border:2px solid #D2B48C;
	background-color: #D2B48C;
}
#links{
	border: 1px solid black;
	margin: 30px 30px;
	background: #B0E0E6;
	margin-top:15px;
	margin-bottom:15px;
	padding:30px;
	padding-left: 60px;
}

#forma{
	border: 1px solid black;
	margin: 30px 30px;
	background: linear-gradient(#e66465, #9198e5);
	margin-top: 32px;
	text-align:center;
	margin-bottom: 32px;
	padding: 30px;
	padding-left: 60px;
	font-weight: bold;
}


